.col-aot-2{
	width: 20%;
	float: left;
}
.col_menu {
	padding: 20px 0px;
}
.show_col{
	display: block !important;
}
.product_img_link > img{
	height: auto !important
}
.product_block:nth-of-type(4n+1) {
	clear: both;
}
/* New menu */
.menu-aothun .item_menu {
	padding: 0px 5px;
}
.menu-aothun .product_img_link > img {
	max-width: 100%;
}
.menu-aothun .item_menu .functional-buttons .btn {
	width: 100%;
	padding: 5px 10px;
	text-align: center;
	height: 35px;
}
.menu-aothun .item_menu .functional-buttons .btn span {
	padding: 0px;
}
.menu-aothun .item_menu a.btn-outline-inverse {
	padding: 5px 10px;
}
.col-ao-menu .title {
	font-size: 20px;
	margin: 20px 0px 0px 0px;
	text-transform: none;
}
.col-ao-menu ul.navpal.line {
	padding: 10px 0px 20px 10px !important;
}
.col-ao-menu ul.navpal.line li a h4 {
	text-transform: none;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 5px;
}
.menu-aothun .item_menu:nth-of-type(6n+1) {
	clear: both;
}
.mega-loader {
	position: absolute;
	left: 0;
	background-color: transparent;
	border-radius: 0;
	height: auto;
	width: 100%;
	text-align: center;
	top: 0;
	bottom: 0;
	right: 0;
	justify-content: center;
	vertical-align: middle;
	display: flex;
	align-items: center;
	background: rgba(0,0,0,.5);
}
/*.menu-aothun .nav-children {
width: 80%;
}
.menu-aothun .product-block .image .product_img_link {
width: 180px;
}
.menu-aothun .product_img_link img {
width: 180px;
height: auto !important;
}
.menu-aothun .product-block .functional-buttons {
width: 180px;
left: 22px;
}
/*End new menu */
#categories_block .block_content .list-group li.hasview a {
	font-weight: bold;
}
.block .title_block:before{
	display: none;
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	.b-segment {
		margin: 0 20px;
	}
}
@media screen and (min-width: 1024px){
	.product-block:hover .functional-buttons {
		opacity: 1;
		filter: alpha(opacity=100);
		visibility: visible;
	}
	.product-block:hover .product-additional {
		visibility: visible;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		opacity: 1;
		filter: alpha(opacity=100);
	}
}
@media screen and (max-width: 767px){
	#list_related_products a {
		width: 50%;
		float: left;
	}
	#list_related_products a:nth-of-type(2n+1) {
		clear: both;
	}
	#cart-page .title-page {
		font-size: 18px;
		text-align: center;
		margin-top: 0;
	}
	input#update-cart {
		display: none;
	}
	div#order-infor {
		//display: none;
		width: 50%;
		text-align: right;
	}
	.product_block:nth-of-type(2n+1) {
		clear: both;
	}
	.icon_loupe-light{
		width: 15px;
		height: 15px;
	}
}
@media screen and (max-width: 480px){
	#table-cart table td, #table-cart table th, .load-cart-index table tr td {
		padding: 0 5px;
	}
	.last-check {
		width: 60% !important;
		display: inline-block;
		padding: 8px 5px;
	}
	a.continue_shopping {
		display: inline-block;
		width: 35%;
		padding: 18px 0px;
		font-size: 12px;
	}
	button#checkout small {
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: pre;
		float: left;
	}
	.first-check {
		width: 100% !important;
	}
	#table-cart table tbody td.product-name ul li {
		display: block;
		padding: 5px 0px;
	}
	#table-cart table tbody td.product-name ul li img {
		max-width: 80px;
	}
}